.form-error-message
  .error-div
    font-size: 16px
    line-height: 24px
    font-family: Roboto, sans-serif
    cursor: auto
    hr
      -webkit-margin-before: 0.5em
      -webkit-margin-after: 0.5em
      -webkit-margin-start: auto
  #image-hr
    border-top: none rgb(224, 224, 224)
    border-left: none rgb(224, 224, 224)
    border-right: none rgb(224, 224, 224)
    border-bottom: 1px solid rgb(224, 224, 224)
    position: inherit
  #error-hr
    border-top: none
    border-left: none
    border-right: none
    border-bottom: 2px solid red
    bottom: 8px
    margin-top: -10px
    position: inherit
    transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms
.form-error-message-text
  color: red
  top: -4px
  position: relative
  font-size: smaller